#!/bin/bash

# 赋予可执行权限
chmod +x dbServer

echo "启动中..."

# 接受命令行传入一个参数
case "$1" in
    d)
         # 使用 nohup 将进程放到后台运行，并将输出重定向到 nohup.out 文件
         nohup ./dbServer > nohup.out 2>&1 &
        echo "启动完成"
        ;;
    *)
        ./dbServer
        ;;
esac

echo "启动完成"
